/* 
 * Facebook Connect
 * Author: Jeremy Hawes
 * Version: 2.0.2
 * Support: 1littledesigner.com
 * Description: Facebook buttons (like, send, follow), page comments, embedded posts & embedded pages
 */


	.fb-like {
		top: 4px;
		margin-bottom: 5px;
	}
	#wrapper_facebookConnect_stacks_in_1180_page0 {
	    min-height: 10px;
	    
	    
	        margin-bottom: -12px;
	    
	    padding-bottom: 15px;
	}




	


/* Start dooHeader X stack CSS code */.stacks_in_1178_page0x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_1178_page0x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_1178_page0x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */